<!DOCTYPE html>
<html>
<body>


<button onclick="str()">Hitung Kata</button>

<p id="cetak"></p>

<script>
function str() {
    var string = "YUNI ROZA!";
    var jumlahString = string.length;
    document.getElementById("cetak").innerHTML = jumlahString;
}
</script>

</body>
</html>